;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=
;Client Install
CLI_INST=SteamWareSim

[IOB]         
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04
;STARTLIST=SIMUL_01
;STARTLIST=WPS
;STARTLIST=3018,3019
STARTLIST=3018
;STARTLIST=3019
;STARTLIST=SIMUL_06

MAXCNC=10
